Subject: 12NOV12 solar flare events
From: dmessina <[email-masked]>
To: [email-masked]
Date: Wed, 14 Nov 2012 08:00:32 -0500

Max '01  -  EVENT LISTING for NOV 12, 2012

    Time (UT)    X-Ray Opt Loca- NOAA      Peak Radio      Associated           
Begin  Max  End  Class Imp tion  Region       Flux         Reports              
                                         2.7    8.8   15.4                      
********************************************************************************
 0806 0810  0812  C1.1           1610                                       
 1017 1022  1025  C2.9           1610                      III/2            
 1149 1214  1223  C2.1           1610                                       
 1427 1433  1441  C1.0           1614                                       
 1843 1851  1859  C2.0 SF S21E47 1613                      III/1            
 2133 2139  2141  C2.5 SF S22E48 1613                      III/2            
 2236 2241  2246  C1.2           1613                      III/1            
 2313 2328  2333  M2.0           1613                      II/2    645      
********************************************************************************

:Product: 1112RSGA.txt
:Issued: 2012 Nov 12 2200 UTC
# Prepared jointly by the U.S. Dept. of Commerce, NOAA,
# Space Weather Prediction Center and the U.S. Air Force.
#
Joint USAF/NOAA Solar Geophysical Activity Report and Forecast
SDF Number 317 Issued at 2200Z on 12 Nov 2012

IA.  Analysis of Solar Active Regions and Activity from 11/2100Z to
12/2100Z: Solar activity has been at low levels for the past 24 hours.
The largest solar event of the period was a C2 event observed at
12/1022Z from Region 1610 (S22W10). There are currently 8 numbered
sunspot regions on the disk.
IB.  Solar Activity Forecast: Solar activity is expected to be at low to
moderate levels on days one, two, and three (13 Nov, 14 Nov, 15 Nov).

IIA.  Geophysical Activity Summary 11/2100Z to 12/2100Z: The geomagnetic
field has been at quiet levels for the past 24 hours. Solar wind speed,
as measured by the ACE spacecraft, reached a peak speed of 362 km/s at
12/0605Z. Total IMF reached 12 nT at 12/0724Z. The maximum southward
component of Bz reached -8.1 nT at 12/1934Z.
IIB.  Geophysical Activity Forecast: The geomagnetic field is expected
to be at mostly active with a chance for minor storm levels early on day
one (13 Nov) due to the arrival of the CMEs from 09/1524Z and 10/0539Z.
Activity is expected to decrease to generally unsettled levels on day 2
(14 Nov) as CME effects subside. On day 3 (15 Nov) conditions are
expected to return to mostly quiet levels.

III.  Event probabilities 13 Nov-15 Nov
Class M    35/35/35
Class X    05/05/05
Proton     01/01/01
PCAF       green

IV.  Penticton 10.7 cm Flux
Observed           12 Nov 144
Predicted   13 Nov-15 Nov 145/145/150
90 Day Mean        12 Nov 118

V.  Geomagnetic A Indices
Observed Afr/Ap 11 Nov  002/002
Estimated Afr/Ap 12 Nov  005/008
Predicted Afr/Ap 13 Nov-15 Nov  013/015-007/010-006/005

VI.  Geomagnetic Activity Probabilities 13 Nov-15 Nov
A.  Middle Latitudes
Active                35/20/05
Minor Storm           25/05/01
Major-severe storm    05/01/01
B.  High Latitudes
Active                30/20/15
Minor Storm           25/30/10
Major-severe storm    05/25/05